# encoding: utf-8

lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rumid/version'

Gem::Specification.new do |spec|
  spec.name          = "rumid"
  spec.version       = Rumid::VERSION
  spec.authors       = ["Dmitry Rubinstein"]
  spec.email         = ["rubinsteindb@gmail.com"]
  spec.summary       = %q{Uniprotocol TCP server.}
  spec.description   = %q{Gem for creating servers with any protocol over TCP.}
  spec.homepage      = "https://github.com/Virviil/rumid"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency 'rake', '~> 0'
end
